You are here:

Pro Tools First can’t find the AAX plugins

Unfortunately, you can’t use our AAX plugins with Pro Tools First.
Pro Tools First is a streamlined version of Pro Tools, available for free, which doesn’t support 3rd party plugins.

You’ll either need a commercial version of Pro Tools, or you need a VST or AU DAW like Ableton Live, Cubase, Logic Pro, Reaper, etc…

Please, read more about that here: http://avid.force.com/pkb/articles/en_US/faq/Can-I-use-any-AAX-plug-ins-with-Pro-Tools-First